//body { background-color: #FF0000; }
body
{ 
	background: #ffffff;
	//background: #2d2d86; /* For browsers that do not support gradients */
	//background: -webkit-linear-gradient(0deg, #2d2d86, #1a1a4c); /* For Safari 5.1 to 6.0 */
	//background: -o-linear-gradient(0deg, #2d2d86, #1a1a4c); /* For Opera 11.1 to 12.0 */
	//background: -moz-linear-gradient(0deg, #2d2d86, #1a1a4c); /* For Firefox 3.6 to 15 */
	//background: linear-gradient(0deg, #2d2d86, #1a1a4c); /* Standard syntax */
}

#registerBkg
{ 
	background: #808080; /* For browsers that do not support gradients */
}

#registerBkgFooter,#registerBkgHeader
{ 
	background: #404040; /* For browsers that do not support gradients */
}

#notActiveBkg
{ 
	background: #ffffff; /* For browsers that do not support gradients */
/*	background: -webkit-linear-gradient(0deg, #2d2d86, #1a1a4c); 
	background: -o-linear-gradient(0deg, #2d2d86, #1a1a4c); 
	background: -moz-linear-gradient(0deg, #2d2d86, #1a1a4c); 
	background: linear-gradient(0deg, #2d2d86, #1a1a4c);*/ 
}

.initButton,#login
{
	background: #ef4444; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(180deg, #ef4444, #992f2f); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(180deg, #ef4444, #992f2f); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(180deg, #ef4444, #992f2f); /* For Firefox 3.6 to 15 */
	background: linear-gradient(180deg, #ef4444, #992f2f); /* Standard syntax */
        border-radius: 4px;
	border: 0px;
	width: 200px;
	height: 35px;
	color: white;
	font-size: 16px;
}

.initButton:active,#login:active
{
	background: #ef4444; /* For browsers that do not support gradients */
        border-radius: 4px;
	border: 0px;
	width: 200px;
	height: 35px;
	color: white;
	font-size: 16px;
}

.initButton:disabled,#login:disabled
{
	background: #808080; /* For browsers that do not support gradients */
        border-radius: 4px;
	cursor: not-allowed;
	border: 0px;
	width: 200px;
	height: 35px;
	color: #c0c0c0;
	font-size: 16px;
}

.initText {
	color: black;
	margin:20px;
	padding:20px;
	font-size: 18px;
	color: black;
	padding-right: 8px;
	font-weight: bold;
} 

.initTextLabel {
	color: black;
	margin:0px;
	padding:0px;
	font-size: 18px;
	color: black;
	padding-right: 0px;
	font-weight: bold;
} 

.initText2 {
	padding:20px;
	font-size: 14px;
	color: #008000;
	text-decoration: underline;
	padding-right: 8px;
	font-weight: bold;
} 

.initTextLabel2 {
	font-size: 14px;
	color: #a0a0a0;
	text-decoration: underline;
	padding-right: 8px;
	font-weight: bold;
} 

.initBox,#username,#password,#questionEmail,#questionImageText,#resetEmail,#resetImageText,#firstName,#lastName,#email,#passw1,#passw2,#imageText
{
	background: #808080; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(90deg, #808080, #ffffff); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(90deg, #808080, #ffffff); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(90deg, #808080, #ffffff); /* For Firefox 3.6 to 15 */
	background: linear-gradient(90deg, #808080, #ffffff); /* Standard syntax */
        border-radius: 8px;
	border: 2px solid black;
	width: 450px;
	height: 30px;
	font-size: 16px;
	text-align: right;
	color: black;
	padding-right: 8px;
	font-weight: bold;
}

.initBox:disabled
{
	color: gray;
	cursor: not-allowed;
}

input {
	width: 14px;
	height: 14px;
	position: relative;
	margin: 10px auto;
	background: #fcfff4;
	background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	border-radius: 25px;
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
}

.createButton
{
	background: #ef4444; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(180deg, #ef4444, #992f2f); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(180deg, #ef4444, #992f2f); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(180deg, #ef4444, #992f2f); /* For Firefox 3.6 to 15 */
	background: linear-gradient(180deg, #ef4444, #992f2f); /* Standard syntax */
        border-radius: 4px;
	border: 0px;
	width: 200px;
	height: 35px;
	color: white;
	font-size: 16px;
}

.createButton:active
{
	background: #ef4444; /* For browsers that do not support gradients */
        border-radius: 4px;
	border: 0px;
	width: 200px;
	height: 35px;
	color: white;
	font-size: 16px;
}

.createButton:disabled
{
	background: #804040; /* For browsers that do not support gradients */
        border-radius: 4px;
	cursor: not-allowed;
	border: 0px;
	width: 200px;
	height: 35px;
	color: gray;
	font-size: 16px;
}

.spinner
{
	height: 50px;
	width: 50px;
	animation: rotate 0.6s infinite linear;
	border: 8px solid #ff0000;
	border-right-color: transparent;
	border-radius: 50%;
}

@keyframes rotate
{
	0%    { transform: rotate(0deg); }
	100%  { transform: rotate(360deg); }
}

#wait
{
	text-align: center;
	padding: 0!important;
}

#wait:before
{
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -4px; /* Adjusts for spacing */
}

#wait-dialog
{
	display: inline-block;
	text-align: left;
	vertical-align: middle;
}

#wait-content
{
	background: transparent;	
}

#reload:active
{
	-ms-transform: rotate(45deg);
	-webit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#fgtReload:active
{
	-ms-transform: rotate(45deg);
	-webit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#resetReload:active
{
	-ms-transform: rotate(45deg);
	-webit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#questionReload:active
{
	-ms-transform: rotate(45deg);
	-webit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.top1Text {
	color: white;
	margin:0px;
	padding:0px;
	font-size: 16px;
	padding-left: 5px;
	padding-top: 10px;
	font-weight: bold;
} 

.top2Text {
	color: white;
	margin:0px;
	padding:0px;
	font-size: 32px;
	padding-top: 5px;
	font-weight: bold;
} 

iframe
{
	overflow:hidden;
}

#menuButton:active
{
	-ms-transform: translateY(2px);
	-webit-transform: translateY(2px);
	transform: translateY(2px);
}

.toolbar:active
{
	-ms-transform: translateY(2px);
	-webit-transform: translateY(2px);
	transform: translateY(2px);
}

#messageBoxFooter,#messageBoxHeader,#questionFooter,#questionHeader
{
	background:#a0a0a0;
}

#questionTitle,#loginTitle,#messageTitle,#resetPwdTitle
{
	color: #200000;
	margin:0px;
	padding:0px;
	font-size: 28px;
	padding-left: 5px;
	padding-top: 10px;
	font-weight: bold;
}

.s1,.s3
{
	color:#002000;
	font-weight: bold;
	font-family: 'Arial';
}

